langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.field_body
  module:
    - text
id: block_content.basic.field_body
field_name: field_body
entity_type: block_content
bundle: basic
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
